FLTK 1.4.4

Loading...
Searching...
No Matches
names.h File Reference

This file defines arrays of human readable names for FLTK symbolic constants. More...

Go to the source code of this file.

## Variables
const char *const | fl_callback_reason_names []
| This is an array of callback reason names you can use to convert callback reasons into names.
const char *const | fl_eventnames []
| This is an array of event names you can use to convert event numbers into names.
const char *const | fl_fontnames []
| This is an array of font names you can use to convert font numbers into names.

## Detailed Description

This file defines arrays of human readable names for FLTK symbolic constants.